imports:
    - { resource: ../config/default.yml }
    - { resource: ../config/default.php }
    - { resource: ../config/exception_listener.yml }

framework:
    serializer:
        enabled: true

fos_rest:
    routing_loader: false
    body_listener: false
    view:
        view_response_listener: 'force'

twig:
    exception_controller: ~
    strict_variables: '%kernel.debug%'
